<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE', 'Ihr Konto');
define('HEADING_TITLE', 'Angaben zu Ihrer Person');
define('OVERVIEW_TITLE', 'Übersicht');
define('OVERVIEW_SHOW_ALL_ORDERS', '(alle Bestellungen anzeigen)');
define('OVERVIEW_PREVIOUS_ORDERS', 'Bisherige Bestellungen');
define('MY_ACCOUNT_TITLE', 'Ihr Konto');
define('MY_ACCOUNT_INFORMATION', 'Meine Kontoinformationen anzeigen oder ändern');
define('MY_ACCOUNT_ADDRESS_BOOK', 'Adressbucheinträge anzeigen oder ändern');
define('MY_ACCOUNT_PASSWORD', 'Mein Passwort ändern');
define('MY_ORDERS_TITLE', 'Meine Bestellungen');
define('MY_ORDERS_VIEW', 'Meine bisherigen Bestellungen anzeigen');
define('EMAIL_NOTIFICATIONS_TITLE', 'E-Mail Benachrichtigungen');
define('EMAIL_NOTIFICATIONS_NEWSLETTERS', 'Newsletter abonnieren oder abbestellen.');
define('EMAIL_NOTIFICATIONS_PRODUCTS', 'Meine Produktbenachrichtigungen anzeigen oder ändern.');

define('OT_LOYALTY_HISTORY', 'Ihre Bestellsumme seid dem letzten ');
define('OT_LOYALTY_SUM', 'Summe: ');
define('OT_LOYALTY_ELIGIBLE', 'Sie erhalten einen EXTRA RABATT von ');
define('OT_LOYALTY_ELIGIBLE_NO', 'Sie haben leider noch nicht den Mindestumsatz für unseren lukrativen EXTRA RABATT erreicht.');
define('OT_LOYALTY_PERCANTAGE', '% bei Ihrer nächsten Bestellung.');
define('OT_LOYALTY_LIST_TABLE', 'Unsere aktuelle Treuerabatt Tabelle für Ihre bisherigen Bestellungen die sie getätigt haben, seid');
define('OT_LOYALTY_AMOUNT', 'Betrag');
define('OT_LOYALTY_TO_GO', 'noch zu erreichen');
define('OT_LOYALTY_DISCOUNT1', 'Ihr Treuerabatt');
define('OT_LOYALTY_DISCOUNT2', 'Dies wäre Ihr Treuerabatt');

define('OT_LOYALTY_PERCENT', 'Discount');
define('OT_LOYALTY_PERIOD', 'Der Zeitraum der Aggregation Verträge');

// Points/Rewards Module V2.1rc2a BOF
define('MY_POINTS_TITLE', 'Punkte-System');
define('MY_POINTS_VIEW', 'Siehe Liste der Kredite erhalten und ausgestellt.');
define('MY_POINTS_VIEW_HELP', 'Beihilfen für <b> System Punkte</b>.');
define('MY_POINTS_CURRENT_BALANCE', 'Die Summe der akkumulierten Punkte <b>%s</b> <br> Wert Kontingent:<b> %s</b> ');
// Points/Rewards Module V2.1rc2a EOF

// znizki klienta
define('ZNIZKI_TITLE','Solid Kunden Rabatt');
define('ZNIZKI_INDYWIDUALNE_BRAK','Sie verfügen nicht über die einzelnen Rabatte im Shop.<br>');
define('ZNIZKI_INDYWIDUALNE','Einzelne Rabatt auf alle Produkte: ');
define('ZNIZKA_PRODUCENTA',' rabatt auf produkte ');
define('ZNIZKA_PRODUCENTA_TITLE','Ermäßigungen für die einzelnen Hersteller.');
?>